﻿@charset "utf-8";
/* CSS Document */
html { font-size:50px;}
body {padding: 0;margin: 0; font-size:0.2rem; background-color:#ffffff;}
* {text-decoration: none;list-style-position: none;margin: 0 0;font-family: "微软雅黑";background-repeat: no-repeat;}
@media screen and (min-width: 640px) {.w640 { width: 640px; margin: 0 auto;}}
.hide{ display: none}
.show{}
h1,h2,h3,h4,h5,h6 {font-weight: normal;	}
a,.sub{cursor: pointer;}
a { color:inherit;}
img {margin: 0;}
ul,ol,li{margin: 0;padding: 0;list-style-type: none;vertical-align:middle}
a img {margin-right: 0;margin-left: 0;margin-bottom: 0;padding: 0;border: 0px;margin-top: 0%;}
.l{float: left}
.r{float: right;}
.resetinput { padding:0; border:0; outline:none; background:none;}
input { padding:0; border:0; outline:none; background:none;}
.bxhd_in+.bxhd_in { display:none;}
.bxhd-more a { display:block;}
.bxhd-more a+a { display:none;}
.bxsel-list-box { z-index:99;}
/*清除苹果机默认样式*/
input[type="button"], input[type="submit"], input[type="reset"] {-webkit-appearance: none; cursor:pointer;}
input[type="button"], input[type="submit"], input[type="reset"], input[type="text"], input[type="search"], input[type="password"], textarea { padding:0; border:0; outline:none; background:none; width:100%; resize:none;}
textarea {  -webkit-appearance: none;}   
.button{ border-radius: 0; } 
input:focus, textarea:focus {outline: none;}
input:focus{-webkit-tap-highlight-color:rgba(0,0,0,0);-webkit-user-modify:read-write-plaintext-only;}
/**/

.w1200 { width: 1200px;margin: 0 auto;}
.w1200.allpx { width:1160px; margin:0 auto;}
.clear{clear: both; height: 0;}
.hh1 {overflow: hidden;-o-text-overflow: ellipsis;text-overflow: ellipsis;white-space: nowrap;}
.hh2 {overflow: hidden;word-break: break-all;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;}	/* 显示的行数 */
.hh3 {overflow: hidden;word-break: break-all;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;}	/* 显示的行数 */
.h100 { height:100%;}
.allpx { padding-left:20px; padding-right:20px;}
.allmx { margin-left:20px; margin-right:20px;}
.posre { position: relative;}
.posab { position: absolute;}

.bgfff { background-color:#FFF;}
.mytal { text-align:left;}
.mytac { text-align:center;}
.mytar { text-align:right;}
.myfwb { font-weight:bold;}
.myfwn { font-weight:normal;}
.mytal_i { text-align:left !important;}
.mytac_i { text-align:center !important;}
.mytar_i { text-align:right !important;}
.myfwb_i { font-weight:bold !important;}
.myfwn_i { font-weight:normal !important;}

.shadow_1 { -webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.50); box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.50);}

        /*常用flex结构设定*/
[class^="flex-"], [class*=" flex-"] { display:flex;}
.flex-0 { flex:0;}
.flex-1 { flex:1;}
.flex-row { flex-direction:row;}
.flex-column { flex-direction:column;}
.flex-bet { justify-content:space-between;}
.flex-xcen { justify-content:center;}
.flex-cen { align-items:center;}
.flex-end { align-items:flex-end;}
.flex-wrap { flex-wrap:wrap;}
.flex-nowrap { flex-wrap: nowrap;}

				/*--------------------- 公用头部 ---------------------*/
.head_box { position:relative; z-index:255;}
.head_1 { height:164px; border-top:2px solid #105f8d;}
.head_1_l { float:left;}
.head_1_l .logobox { float:left; padding:49px 0 0 0;}
.head_1_l .logobox .abox { display:block; position:relative; overflow:hidden; font-size:0;}
.head_1_l .logobox .abox .logo { display:block; height:66px;}
.head_1_l .line_1 { float:left; width:2px; height:58px; background-color:#e6c98f; position:relative; top:53px; margin:0 56px;}
.head_1_l .textbox { float:left; padding:10px 0 0 0;}
.head_1_l .textbox .text_item_1 {}
.head_1_l .textbox .text_item_1 .text_1 { color:#555555; font-size:14px; line-height:36px; padding: 0 0 0 28px; background:url(../image/p-head_1_l-1-1.png) no-repeat left center;}
.head_1_r { float:right; width:326px; padding:17px 0 0 0;}
.head_1_r .textbox_1 {}
.head_1_r .textbox_1 .text_item_1 { color:#777777; font-size:14px; line-height:20px; text-align: right;}
.head_1_r .textbox_1 .text_item_2 { color:#307eac; font-size:30px; line-height:44px; text-align: right; font-weight:bold; font-style:italic;}
.head_1_r .searchwrap { margin:12px 0 0 0; border:1px solid #307eac; border-radius:5px; position:relative;}
.head_1_r .searchwrap .selwrap { float:left; width:77px;}
.head_1_r .searchwrap .selwrap .textbox {}
.head_1_r .searchwrap .selwrap .textbox .text { color:#307eac; font-size:14px; line-height:46px; text-align:center;}
.head_1_r .searchwrap .selwrap .textbox .text span { display:inline-block; padding: 0 22px 0 0; background:url(../image/p-head_1_r-1-1.png) no-repeat right center;}
.head_1_r .searchwrap .selwrap .bxsel-list-box { top:42px; border:1px solid #307eac; border-top:0; border-bottom-left-radius:5px; border-bottom-right-radius:5px; background-color:#ffffff;}
.head_1_r .searchwrap .selwrap .bxsel-list-box ul li a { display:block; color:#307eac; font-size:14px; line-height:32px; padding: 0 6px;}
.head_1_r .searchwrap .selwrap .bxsel-list-box ul li a:hover { font-weight:bold;}
.head_1_r .searchwrap .line_1 { float:left; width:1px; height:24px; background-color:#d2d2d2; position:relative; top:11px;}
.head_1_r .searchwrap .textwrap { margin:0 78px 0 78px;}
.head_1_r .searchwrap .textwrap .textbox { padding: 0 22px;}
.head_1_r .searchwrap .textwrap .textbox .text { color:#999999; font-size:14px; line-height:46px; height:46px;}
.head_1_r .searchwrap .subbox { position:absolute; right:0; top:0; bottom:0; width:78px;}
.head_1_r .searchwrap .subbox .submit { height:100%; color:#ffffff; font-size:14px; background-color:#307eac;}


.head_2 { background-color:#307eac; position:relative;}
.head_2 table { table-layout:fixed; height:62px;}
.head_2 table .item {}
.head_2 table .item .par { display:block; color:#ededed; font-size:16px; line-height:62px; text-align:center;}
.head_2 table .item .childwrap { display:none; position:absolute; top:62px; left:0; right:0; background-color:rgba(19,144,216,0.80); border-bottom:2px solid rgba(230,201,143,0.90);}
.head_2 table .item .childbox { height:188px; background:url(../image/bg-head_2_m-1-1.png) no-repeat left bottom;}
.head_2 table .item .childbox .child_l { float:left; width:150px;}
.head_2 table .item .childbox .child_l .text_item_1 { color:#ffffff; font-size:22px; line-height:188px; font-weight:bold;}
.head_2 table .item .childbox .line_1 { float:left; width:1px; height:84px; background-color:#ffffff; opacity:0.7; position:relative; top:54px;}
.head_2 table .item .childbox .child_m { float:left; width:568px; padding: 22px 0 0 60px;}
.head_2 table .item .childbox .child_m .abox { float:left; width:25%;}
.head_2 table .item .childbox .child_m .abox a { display:block; color:#c6e3f3; font-size:14px; line-height:36px;}
.head_2 table .item .childbox .child_r { float:right; width:410px; font-size:0; padding:52px 0 0 0; text-align:center;}
.head_2 table .item .childbox .child_r>span { display:inline-block;}
.head_2 table .item .childbox .child_r .btnbox { margin:0 22px; float:left;}
.head_2 table .item .childbox .child_r .btnbox .btn { display:block; width:64px;}
.head_2 table .item .childbox .child_r .btnbox .btn .imgbox { width:30px; height:30px; padding:12px; margin:0 auto; background-color:rgba(255,255,255,0.30); border-radius:50%;}
.head_2 table .item .childbox .child_r .btnbox .btn .imgbox .imgbox_in { width:100%; height:100%; position:relative;}
.head_2 table .item .childbox .child_r .btnbox .btn .imgbox .imgbox_in .img { display:block; position:absolute; top:0; left:0; width:100%; height:100%;}
.head_2 table .item .childbox .child_r .btnbox .btn .imgbox .imgbox_in .img_1 {}
.head_2 table .item .childbox .child_r .btnbox .btn .imgbox .imgbox_in .img_2 { display:none;}
.head_2 table .item .childbox .child_r .btnbox .btn .text { color:#c6e3f3; font-size:14px; line-height:20px; text-align:center; margin-top:14px;}
/*act*/
.head_2 table .item .par.on,
.head_2 table .item .par:hover { color:#ffffff; font-weight:bold; background:url(../image/p-head_2-1-1.png) no-repeat top center;}
.head_2 table .item:hover .childwrap { display:block;}
.head_2 table .item .childbox .child_m .abox a:hover { color:#ffffff; text-decoration: underline;}
.head_2 table .item .childbox .child_r .btnbox .btn:hover .imgbox { background-color:#ffffff;}
.head_2 table .item .childbox .child_r .btnbox .btn:hover .imgbox .imgbox_in .img_1 { display:none;}
.head_2 table .item .childbox .child_r .btnbox .btn:hover .imgbox .imgbox_in .img_2 { display:block;}
.head_2 table .item .childbox .child_r .btnbox .btn:hover .text { color:#ffffff;}
/*act*/


				/*--------------------- 面包屑导航 ---------------------*/
.crumb { font-size:0; text-align:right; background-color:rgba(48,126,172,0.30); border-top-left-radius:6px; border-top-right-radius:6px;}
.crumb_in { padding: 0 20px;}
.crumb a,.crumb span { display:inline-block; color:#ffffff; font-size:14px; line-height:48px;}
.crumb a {}
.crumb span {}
/*act*/.crumb a.on,.crumb a:hover { color:#0074c6}

				/*次页、次级导航*/
.location { font-size:0; text-align:center; height:76px; position:relative; overflow:hidden; background-color:#f9f8f9;}
.location_in { position:relative;}
.location .btnbox { position:absolute; z-index:2; top:26px; left:0; right:0;}
.location .btnbox .btn { display:block; position:absolute; top:0; width:20px; height:24px; background-position: center center;}
.location .btnbox .btn.prev { left:0; background-image:url(../image/p-location-1-1.png);}
.location .btnbox .btn.next { right:0; background-image:url(../image/p-location-1-2.png);}
.location .scroll_wrap { position:relative; z-index:5; margin:0 20px; height:54px; padding: 20px 0 60px 0; overflow-x:auto; overflow-y:hidden;}
.location .scroll_in { min-width:100%;}
.location .item { display:inline-block; position:relative; margin-bottom:100px;}
.location .item+.item { margin-left:44px;}

.location .item a.par { display:block; color:#555555; font-size:16px; line-height:36px; text-align:center;}
/*act*/
.location .item a.par.on,
.location .item a.par:hover { color:#307eac;}
/*act*/

.location2 { padding:28px 0 0 0; border-bottom:1px solid #eeeeee;}
.location2_in {}
.location2 a { display:block; float:left; color:#777777; font-size:16px; line-height:48px; padding: 0 4px; position:relative; margin-right:36px;}
.location2 a .line { display:none; position:absolute; left:0; bottom:-2px; right:0; height:2px; background-color:#307eac;}
/*act*/
.location2 a.on,
.location2 a:hover { color:#307eac;}
.location2 a.on .line { display:block;}
/*act*/
				/*--------------------- 页码 ---------------------*/
.pagebox { font-size:0; text-align:center; padding:56px 0; border-top:1px dashed #cbcbcb;}
.pagebox>span { display:inline-block;}
.pagebox table {}
.pagebox table a { display: block; width:34px; color: #585858; font-size:16px; text-align: center; line-height:34px; height:34px; border:1px solid #e5e5e5; margin:0 10px; background-color:#ffffff; background-position: center center;}
.pagebox table a.pageCustom_First,
.pagebox table a.pageCustom_First_Disable,
.pagebox table a.pageCustom_Pre,
.pagebox table a.pageCustom_Pre_Disable,
.pagebox table a.pageCustom_Next,
.pagebox table a.pageCustom_Next_Disable,
.pagebox table a.pageCustom_Last,
.pagebox table a.pageCustom_Last_Disable {}
.pagebox table a.pageCustom_First,
.pagebox table a.pageCustom_First_Disable,
.pagebox table a.pageCustom_Last,
.pagebox table a.pageCustom_Last_Disable { width:88px;}
.pagebox table a.pageCustom_Pre,
.pagebox table a.pageCustom_Pre_Disable,
.pagebox table a.pageCustom_Next,
.pagebox table a.pageCustom_Next_Disable { font-size:0;}
.pagebox table a.pageCustom_Pre,
.pagebox table a.pageCustom_Pre_Disable { background-image:url(../image/p-pagelist-1-1.png);}
.pagebox table a.pageCustom_Next,
.pagebox table a.pageCustom_Next_Disable { background-image:url(../image/p-pagelist-1-2.png);}

.pagebox table .pageCustom_Go { border:0 !important; border-radius:5px; background:none !important; position:relative; width:auto; height:36px; margin-left:24px;}
.pagebox table .pageCustom_Go span { color:#777777; font-size:14px; line-height:36px; padding: 0 8px;}
.pagebox table .pageCustom_Go input { padding:0; border:0; outline:none; background:none; width:34px; color:#585858; font-size:16px; line-height:34px; height:34px; text-align:center; border:1px solid #e5e5e5;}

.pagebox table a.pageCustom_Num_On { color:#FFFFFF;  background:#307eac; border-color:#307eac;}
.pagebox table a:hover { border-color:#307eac;}
/*
.pagebox table a.pageCustom_Pre:hover,
.pagebox table a.pageCustom_Pre_Disable:hover { background-image:url(../image/p-pagelist-1-1on.png);}
.pagebox table a.pageCustom_Next:hover,
.pagebox table a.pageCustom_Next_Disable:hover { background-image:url(../image/p-pagelist-1-2on.png);}
*/
				/*--------------------- 公用底部 ---------------------*/
.foot_box { position:relative; z-index:155;}
.foot_1 { padding:15px 0; background-color:#27729f;}
.ft01_l { float:left;}
.ft01_l .text_1 { color:#ffffff; font-size:18px; line-height:30px;}
.ft01_r {}
.ft01_r .list {}
.ft01_r .list ul {}
.ft01_r .list ul li { float:left; margin-right:70px;}
.ft01_r .list ul li .abox { display:block; color:#d4d4d4; font-size:16px; line-height:30px;}
/*act*/
.ft01_r .list ul li .abox:hover { color:#ffffff;}
/*act*/

.foot_2 { background:url(../image/bg-foot_02-1-1.jpg) repeat center center;}

.ft02_1 { height:110px;}
.ft02_1_l { float:left; padding:29px 0 0 0;}
.ft02_1_l .abox { display:block;}
.ft02_1_l .abox .img { display:block; height:51px;}
.ft02_1_r { float:right; font-size:0; text-align:right; padding:45px 0 0 0; width:500px;}
.ft02_1_r a,
.ft02_1_r span { display:inline-block; color:#d5d4d4; font-size:14px; line-height:20px;}
.ft02_1_r span { width:30px; text-align:center;}
/*act*/
.ft02_1_r a:hover { color:#ffffff;}
/*act*/


.ft02_2 { height:275px; border-top:1px solid rgba(255,255,255,0.5); border-bottom:1px solid rgba(255,255,255,0.5);}
.ft02_2_in { padding:1px 0 0 0;}
.ft02_2 .line_1 { float:left; width:1px; height:205px; background-color:#ffffff; opacity:0.5; margin:35px 0 0 0;}
.ft02_2_l { float:left; width:314px; padding:32px 0 0 0;}
.ft02_2_l .text_item_1 {}
.ft02_2_l .text_item_1 .text_1 { color:#ffffff; font-size:14px; line-height:36px;}

.ft02_2_m { float:left; width:452px; padding: 33px 0 0 50px;}
.ft02_2_m .showlist {}
.ft02_2_m .showlist .item { float:left; width:50%;}
.ft02_2_m .showlist .item .text_item_1 { height:36px; position:relative; overflow:hidden;}
.ft02_2_m .showlist .item .text_item_1 .text_1 { float:left; color:#ffffff; font-size:14px; line-height:40px;}
.ft02_2_m .showlist .item .text_item_1 .text_2 { color:#ffffff; font-size:16px; line-height:36px; font-weight:bold; margin-left:42px;}

.ft02_2_r { float:right; width:330px; padding:40px 0 0 0;}
.ft02_2_r .ewmbox { width:138px; font-size:0;}
.ft02_2_r .ewmbox .ewmimg { display:block; width:100%;}
.ft02_2_r .ewmbox .text_1 { color:#ffffff; font-size:14px; line-height:20px; text-align:center; margin-top:7px;}


.foot_3 { height:56px; background-color:#0b6192;}
.ft03_l { float:left;}
.ft03_l .text_item_1 { color:#ffffff; font-size:14px; line-height:56px;}

.ft03_r { float:right; padding:10px 0 0 0;}
.ft03_r .item { float:left; margin-left:16px;}
.ft03_r .item a {}
.ft03_r .item a img { display:block; height:35px;}

				/*--------------------- 右侧飘窗 ---------------------*/
.fly_r { position:fixed; z-index:999; left:0; top:20%; right:0; height:0;}
.fly_r_in { height:0; position:relative;}
.fly_r .inside { position:absolute; top:0; right:-120px; width:70px; background-color:#ffffff; -webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.30); box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.30); border-radius:5px;}
.fly_r .inside .item { display:block; padding:20px 0 14px 0; position:relative;}
.fly_r .inside .item .iconbox { width:34px; height:34px; margin:0 auto; position:relative; overflow:hidden;}
.fly_r .inside .item .iconbox .icon { display:block; position:absolute; top:0; left:0; width:100%; height:100%;}
.fly_r .inside .item .iconbox .icon.no1 {}
.fly_r .inside .item .iconbox .icon.no2 { display:none;}
.fly_r .inside .item .text { color:#777777; font-size:14px; line-height:20px; text-align:center; margin-top:10px;}
.fly_r .inside .item .childbox { display:none; position:absolute;}
.fly_r .inside .item .childbox.ewmwrap { top:-42px; left:-220px; width:182px; height:182px; padding: 2px 17px 8px 5px; background-image:url(../image/p-5-1.png);}
.fly_r .inside .item .childbox.ewmwrap .ewmbox { width:152px; height:152px; margin:0 auto; padding:14px 0 0 0; position:relative; overflow:hidden; font-size:0;}
.fly_r .inside .item .childbox.ewmwrap .ewmbox .ewmimg {width:152px; height:152px; display:block; width:100%; height:100%;}
.fly_r .inside .line_jg { width:60px; height:1px; margin:0 auto; background-color:#d2d2d2;}
/*act*/
.fly_r .inside .item:hover { background-color:#307eac;}
.fly_r .inside .item:hover .iconbox .icon.no1 { display:none;}
.fly_r .inside .item:hover .iconbox .icon.no2 { display:block;}
.fly_r .inside .item:hover .text { color:#ffffff;}
.fly_r .inside .item:hover .childbox { display:block;}
/*act*/
